extrinsic_matrix:
  rows: 4
  cols: 4
  data: [0.00100897, -0.99999471, -0.00309187, 0.13904255, -0.40853719, 0.00240988,
    -0.91273849, 0.04265122, 0.91274112, 0.00218407, -0.4085326, -0.63926925, 0.0,
    0.0, 0.0, 1.0]
